Bug 986 - cvs-pserver глючит с cvsroot , если это симлинк при создании каталогов
: cvs-pserver глючит с cvsroot , если это симлинк при создании каталогов
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/cvs)
: unstable
: all Linux
: P4 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-06-10 19:46 by
Modified: 2003-08-25 15:18 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-06-10 19:46:22
к примеру:
все живет /store/svcroot
/cvsroot - симлинк туда
как рут в пректе указано :pserver:<a href="mailto:vg@cvs:/cvsroot" target="_new">vg@cvs:/cvsroot</a>
при попытке добавит калог ququ внутри модуля пишет не могу, мол, 
cоздать /store/cvsroot/module/ququ 
если сместо симлинка сделать аналошичный mount --bind - все работает
Появилось после последнего обновления rsync
---

---

------- Comment #1 From 2002-06-10 19:56:18 -------
Нужна более точная информация о том, что именно сообщает cvs-pserver.
------- Comment #2 From 2002-06-10 19:56:18 -------
Нужна более точная информация о том, что именно сообщает cvs-pserver.
------- Comment #3 From 2002-09-28 21:12:12 -------
Should be fixed in cvs-1.11.2-alt1;
if not, please reopen bug.
------- Comment #4 From 2002-09-28 21:12:12 -------
Should be fixed in cvs-1.11.2-alt1;
if not, please reopen bug.
------- Comment #5 From 2002-12-28 20:42:39 -------
Should be fixed already, please reopen and provide additional info if not.
------- Comment #6 From 2002-12-28 20:42:39 -------
Should be fixed already, please reopen and provide additional info if not.